.top-new-lfc {background:#f1f6f7;padding:5px 0px;}
.top-new-call-lfc {}
.top-new-call-lfc ul {}
.top-new-call-lfc ul li {display:inline-block;margin-right:15px;}
.top-new-call-lfc ul li a {color: #212121;font-size: 14px;}
.top-new-call-lfc ul li a svg {width:18px;}
.top-new-call-lfc ul li a:hover {color:#ff9737;}
.top-new-social-md {}
.top-new-social-md ul {text-align:right;}
.top-new-social-md ul li {display:inline-block;margin-left:15px;}
.top-new-social-md ul li a {color: #212121;font-size: 14px;}
.top-new-social-md ul li a svg {width:18px;}
.top-new-social-md ul li a:hover {color:#ff9737;}
.navbar-area {border-top: 1px solid #cbd6e2;box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.04);}
.about_top_boxed_text {position: relative;z-index: 1;}
.about_top_boxed_text p {color:#fff;}
.about_top_boxed_text h3 {color:#fff;}
.about_top_boxed_text a {color:#fff;}
.about_top_boxed_text a:hover {color:#212121;}
.about_top_boxed_text a svg {width:24px;}
.new-welcome-lfc {background:#f1f6f7; padding:50px 0px;}
.img-welcome {}
.img-welcome img {width:100%;}
.texts-welcome {}
.texts-welcome h1 {font-size: 36px;    font-weight: 700;    line-height: 36px;    margin-bottom: 10px;}
.texts-welcome p {font-size: 14px;    font-weight: 300;    line-height: 23px;}

.success-story-lfc {text-align:center;padding:50px 0px;}
.success-story-lfc h2 {font-size:28px; font-weight:600;}
.success-story-lfc p {font-size:14px;line-height:24px;}
.cr {border:1px solid #cbd6e2;padding:10px;margin-top:25px;border-radius:4px;}
.cr h4 {font-size:16px;}
.cr a {background: #ff9737;border: 2px solid #ff9737;padding: 5px 15px;color:#fff;font-weight:500;border-radius:4px;display:inline-block;font-size:16px;}
.cr a svg {width:18px;}
.cr a:hover {background: #FFEE00;color: #002866;}
.testimonial_slider_wrapper .owl-dots {margin-top:20px !important;}

.latestnews-lhc {background:url(../img/video-bg.jpg); padding:50px 0px;    background-attachment: fixed;background-size: cover;}
.lfc-video-news1 {border: 5px solid #fff;height: 325px;}
.lfc-video-news2 {border: 5px solid #fff;margin-top:0px;height: 325px;}
.lfc-video-news3 {border: 5px solid #fff;margin-top:0px;height: 325px;}
.lfc-video-news4 {border: 5px solid #fff;margin-top:0px;height: 325px;}
.lfc-next-news {margin-top:25px;}
.lfc-next-news h3 {color:#fff;font-size:28px;margin-bottom:20px;font-weight:600;}
.lfc-next-news p {color:#fff;font-size:16px;line-height:26px;}

.lfc-partner {padding:80px 0px;text-align:center; background:url(../img/global-bg.png);background-size: cover;background-color: #fbfbfb;}
.lfc-partner h3 {font-size:28px;margin-bottom:20px;font-weight:600;}
.logo-fund {border:1px solid #cbd6e2; background:#fff;padding:5px;}
.logo-fund img {}
.funding_partner .owl-dots {margin-top:20px !important;}

.fild-work-new {padding:50px 0px;}
.fld-wrk-mn {position: relative;display: block;overflow: hidden;}
.features-style3_single{
    position: relative;
    display: block;
    overflow: hidden;
}
.features-style3_single .shape-1{
    position: absolute;
    top: 90px;
    left: 90px;
    z-index: 2;
}
.features-style3_single .shape-2{
    position: absolute;
    bottom: 90px;
    right: 90px;
    z-index: 2;
}

.features-style3_single.middle .shape-1{
    position: absolute;
    top: auto;
    left: 80px;
    bottom: 90px;
}
.features-style3_single.middle .shape-2{
    position: absolute;
    top: 90px;
    bottom: auto;
    right: 80px;
    left: auto;
}
.features-style3_single .img-holder{
    position: relative;
    display: block;
    z-index: 1;
}
.features-style3_single .img-holder::before{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    content: "";
    z-index: 1;
}
.features-style3_single .img-holder:after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgb(224 60 51 / 71%);
    transition-delay: .1s;
    transition-timing-function: ease-in-out;
    transition-duration: .5s;
    transition-property: all;
    transform-origin: bottom;
    transform-style: preserve-3d;
    transform: scaleY(0);
    z-index: 2;
}
.features-style3_single:hover .img-holder:after{
    transform: scaleY(1.0);    
}
.features-style3_single .img-holder img{
    width: 100%;
}


.features-style3_single .img-holder .inner-content {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 10;
}
.features-style3_single .img-holder .inner-content .title{
    position: relative;
    display: inline-block;
    text-align: center;
}
.features-style3_single .features-style3_title-bg {
    position: absolute;
    top: -40px;
    left: -50px;
    bottom: -40px;
    right: -50px;
    z-index: -1;
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: center center;
    opacity: 0;
    transform: scale(0.6);
    transition: all 300ms linear;
    transition-delay: 0.1s;
}
.features-style3_single:hover .features-style3_title-bg{
    opacity: 1.0;
    transform: scale(1.0);
}
.features-style3_single .img-holder .inner-content h4{
    color: #ffffff;
    font-size: 28px;
    
    font-weight: 600;
    margin-bottom: 15px;
}
.features-style3_single .img-holder .inner-content a {
    color: #ffffff;
    margin: 0;
	background:#ff9737;border-radius:4px;width:50px;height:50px;line-height:45px;display:inline-block;
}
.features-style3_single .img-holder .inner-content a svg {width:34px;}
.features-style3_single .img-holder .inner-content a:hover {background:#FFEE00;color:#002866;}